.submitAgreementData{
    margin-top: 20px;
}
.indent {
    margin-top: 10px;
    text-indent: 2em;
}
.section {

}
.clause-title{
    text-align: left;
    margin-top: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    text-indent: 2em;
}
.clause{
    margin-bottom: 10px;
    text-indent: 2em;
}
.party{
    margin-bottom: 20px;
    font-weight: bold;
}
.label{
    font-weight: bold;
}
.table-td{
    vertical-align: middle!important;
    height: 55px;
}
.field-label{

}
/* 自定义甲方名称输入框样式 */
[id^="input_"] {
    all: unset!important;
    border: none;
    padding: 2px 5px;
    outline: none;
    width: 100%;
    text-align: center;
    margin: 0 5px;

}

/* 自定义甲方研究方向输入框样式 */
#input_1778383578641 {
    width: 100%;
    border-bottom: 1px solid #000 !important;
}
/* 自定义甲方研究方向输入框样式 */
#input_1778383390736 {
    width: 100%;
}

/* 通过 input ID 自定义其对应的 label 样式 - 使用 :has() 选择器 */
.ant-form-item:has([id^="input_"]) .ant-form-item-label{
    width: auto!important;
    label {
        color: rgba(0, 0, 0, 0.65);
    }
}

/* 通过 input ID 自定义其对应的 label 样式 - 使用 :has() 选择器 */
.ant-form-item:has([id^="input_"]) .ant-form-item-children{
    display: block;
    width: 100%!important;
    input{
        width: 100%!important;
    }
}

.ant-form-item:has(#input_1778383578641){
    text-indent: 2em;
    .ant-form-item-label{
        width: auto!important;
        label {
            float: left;
            text-indent: 2em;
        }
    }
}
.ant-form-item:has(#input_1778383390736){
    .ant-form-item-label{
        width: auto!important;
        label {
            font-weight: bold;
        }
    }
}